bzdecompress
bzerror
Bzip2 Functions
PHP Manual

# bzerrno

(PHP 4 >= 4.0.4, PHP 5)

bzerrno — Returns a bzip2 error number

### Description

int bzerrno ( resource `$bz` )

Returns the error number of any bzip2 error returned by the given file pointer.

### Parameters

`bz`

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

### Return Values

Returns the error number as an integer.

### See Also

- bzerror() - Returns the bzip2 error number and error string in an array
- bzerrstr() - Returns a bzip2 error string

bzdecompress
bzerror
Bzip2 Functions
PHP Manual